Subject: Re: IPsec AH use of ahash

From: Tom St Denis <[email-masked]>
Date: Mon, 21 Jan 2013 10:31:28 -0500 (EST)

----- Original Message -----
> From: "Steven Rostedt" <[email-masked]>
> To: "Tom St Denis" <[email-masked]>
> Cc: "David Dillow" <[email-masked]>, "Borislav Petkov" <[email-masked]>, [email-masked],
> [email-masked]
> Sent: Monday, 21 January, 2013 10:28:33 AM
> Subject: Re: IPsec AH use of ahash
> 
> When I send a patch to another maintainer, and they tell me to fix
> the
> way I did the comments, I don't complain. I fix the comments and
> resend.

Which is less of a problem when there is a timeliness factor.  In the business world people move on and don't work at that pace.

Anyways, neither here nor there now.  

Tom